/* Some CSS resets, mixed selectively from Eric Meyer and HTML5 Boilerplate */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0px;
	padding: 0px;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

/* REBRANDING COLORS, 2020

Red/scarlet -- #ff2e00
Blue -- #2961ff
Dark Gray (night rider) -- #333
Light Gray (monsoon) -- #787677
Yellow -- #fff200
Green -- #00db7a

Green hover -- #01fd8d


*/




/* Hide navigations until JS is rendered */
#container>nav {
	visibility:hidden;
}

#cinema-nav, 
#cinema-archive-nav ul,
.mobile-message {
	display:none;
}


body {
	line-height: 1.3em;
	font-size:1em;
	font-weight:400;
}

em, cite, i {
font-style:italic;
}

strong, b {
font-weight:bold;
	font-weight:700;
}




/* ==================================== 
 This will enforce block-level properties to HTML5 elements */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, fieldset, time {
	display: block;
}


html {
	font-size: 100%; 
	overflow-y: scroll; 
	-webkit-text-size-adjust: none; 
	-ms-text-size-adjust: 100%;
}


body {
font-family: 'Roboto', 'Open Sans', 'Droid Sans', Calibri, sans-serif;
padding-top:3%;
}
/*Temp adjustment for topmost banner promotion*/

body#frontpage {
padding-top:15%;	
}

body#a {
	padding-top:0px;
}


/* For Full Clip plugin */
.fullBackground {
	background-color:black;
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


em {
font-family: 'Roboto', 'Open Sans', 'Droid Sans', Calibri, sans-serif;
}

strong {
font-family: 'Roboto', 'Open Sans', 'Droid Sans', Calibri, sans-serif;
}

h1,h2 {
font-family: 'Roboto', 'Open Sans', 'Droid Sans', Calibri, sans-serif;
}

h3 {
font-family: 'Roboto', 'Open Sans', 'Droid Sans', Calibri, sans-serif;
}

a#frontpage-donate-banner {
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	background:#00db7a;
	color:black;
width:100%;
text-align:center;
padding:1em;
text-decoration:none;
}



a#frontpage-donate-banner:hover {
	background:#01fd8d;
}



#container {
width:90%;
margin:auto;
position:relative;
}

a {
text-decoration:none;
display:block;
text-align:center;
padding:1em;
}

#main_header {
	/*height:125px;*/
	height:150px;
	position:relative;
}


#quick_nav a, 
#schedule_overview header a,
#cinema-quick-nav a,
#main p#cinema-quick-nav a {
background:#333333;
color:white !important;
padding:0.75em;
margin:auto;
margin-bottom:0.75em;
border-radius:5px;
font-size:1.2em;
font-weight:normal;
}

#schedule_overview header a:hover,
#schedule_overview header a:focus,
#main p#cinema-quick-nav a:hover,
#main p#cinema-quick-nav a:focus {
background:black;
}

#quick_nav a {
	width:40px;
	padding:0.35em;
	padding-bottom:0.3em;
	float:right;
	font-size:1.7em;
	background:black;
	opacity:0.8;
	margin-right:5px;
}

#quick_nav a:hover {
	background:black;
	opacity:1;
}



#main-donate {
	float:right;
	width:40px;
	background:#333333;
	opacity:0.8;
color:#fff200;
padding:0.75em;
padding-bottom:0.65em;
border-radius:5px;
font-weight:normal;
font-size:0.8em;
}


#main-donate:hover {
	background:#787677;
}

body.teach-in #main-donate {
	display:none;
}

#main #cinema-quick-nav a {
	display:block;
}



/* Hide top menu button on home page */
#homepage #quick_nav {
display:none;
}


/* SEARCHBAR */
#search {
	width:100%;
	max-width:300px;
position:absolute;
top:75px;
margin:1em 0px;
}



.desktop, .desktop-1024 {
	display:none;
}


.gsib_a {
	padding:0px !important;
}

.cse .gsc-search-button-v2, .gsc-search-button-v2 {
	margin-top:0px !important;
}


input.gsc-search-button {
    background-color: rgb(214,0,0) !important;
	border-color: rgb(214,0,0) !important;
   /* border-color: rgb(170,0,0) !important;*/
	border-right: 0px !important;
}


.cse input.gsc-search-button, input.gsc-search-button {
	height:38px !important;
	border:0px
}

/*.cse input.gsc-input, input.gsc-input {
	height:30px !important;
}*/
	

input.gsc-search-button {
    margin-left: -3px !important;
	/*height:50px !important;*/
}


/*  TOPBAR */

input.gsc-search-button:hover,
input.gsc-search-button:focus {
cursor:pointer !important;
background:red !important;
border-color: red !important;
}

input#gsc-i-id1 {
	background-image:none !important;
}

#main_header h1 {
	width:150px;
}

#main_header h1 a {
	font-size:3em;
	text-decoration:none;
	color:black;
	font-weight:700;
	text-align:left;
	padding:1em 0 0.1em 0;
}
	



#social-media-desktop {
	display:none;
}


/*  MAIN NAV */


ul#top_nav {
clear:both;
list-style:none;
padding-left:0px;
position:relative;
top:20px;
margin:0px;
margin-bottom:2.5em;
}

ul#top_nav a {
text-align:left; 
padding-left:10%;
background:#ff2e00;
color:white;
font-size:1em;
letter-spacing:0.075em;
position:relative;
z-index:3;
margin-bottom:2px;
}

ul#top_nav>li {
position:relative;
}

ul#top_nav li.nodrop a:hover,
ul#top_nav li.nodrop a:focus {
background:red;
}

/* sub-menu */
ul#top_nav li ul {
list-style:none;
margin-bottom:16px;
}

ul#top_nav li ul li {
margin:0px;
padding:0px;
}

ul#top_nav li ul li a {
font-size:0.9em;
line-height:1.2em;
display:block;
background:#fff200;
text-decoration:none;
color:#333333;
padding:16px 0px;
padding-left:10%; 
padding-right:10px;
border-bottom:1px solid #333333;
margin-bottom:0px;
}

ul#top_nav li ul li:last-child a {
	border-bottom:0px;
}

ul#top_nav li ul li a:hover,
ul#top_nav li ul li a:focus {
background:#333333;
color:white;
}

.nav_activated {
color: white !important; 
}


.indicator {
display:block;
width:15px;
float:right;
margin-right:6px;
font-size:1.1em;
line-height:0.5em;
opacity:0.4;
transform:rotate(90deg) translate(15px,0px);
}


/* Responsive nav indicators */
#container>nav li.active>a {
	background:red;
}

#container>nav li li.active a {
	background:black;
	color:white !important;
}


/* MAIN CONTENT */

#main {
margin:1em 0 2em 0;
max-width:900px;
margin:auto;
}

#main>header h1,
#support>header h1
{
	color:black;
	padding:0.3em 0.5em 0.3em 0em;
	margin-top:1.5em;
	font-weight:700;
	font-size:2em;
	margin-bottom:0.5em;
	
}

.film_showcase #main>header h1 {
	color:#787677;
}



#homepage #main {
margin-top:3em;
}



a {
color:black;
}


a:hover,
a:focus {
color:red;
}

a:visited {
color:rgb(80,80,80);
}

a.button_grn,
#contributions a.button_grn,
#field-trips a.button_grn,
#theater-rentals a.button_grn,
#cicff-submit a.button_grn {
/*background:rgb(6,157,2);*/
background:#333333;
color:yellow;
padding:0.75em;
margin:1em auto;
border-radius:4px;
font-size:1.2em;
max-width:200px;
}

#contributions a.button_grn,
#field-trips a.button_grn {
	display:block;
	padding:0.5em;
	margin:auto;
	max-width:150px;
}

#filmcamp a.button_grn {
	display:block;
	padding:0.5em;
	width:80%;
	max-width:135px;
	margin-top:1.5em;
	margin-bottom:5px;
	font-size:1em;
}

#filmcamp .register-box a.button_grn {
	margin-top:0.25em;
	margin-bottom:15px;
	width:100px;
	padding:0.25em;
	color:white !important;
}



#filmcamp .film-camp-details a.button_grn {
display:inline-block;
margin:0.5em 10px 0.5em 0px;
}

.filmcamp-reg-box p {
	font-size:0.9em;
	line-height:1em;
	width:80%;
	max-width:225px;
	margin:0px auto 0px auto !important;
}

#cicff-submit a.button_grn {
	margin:2em 0px 2em 0px !important;
}

a.button_grn:hover,
a.button_grn:focus,
#filmcamp .film-camp-details a.button_grn:hover,
#filmcamp .film-camp-details a.button_grn:focus, 
#contributions a.button_grn:hover,
#contributions a.button_grn:focus,
#field-trips a.button_grn:hover,
#field-trips a.button_grn:focus,
#theater-rentals a.button_grn:hover,
#theater-rentals a.button_grn:focus,
#cicff-submit a.button_grn:hover,
#cicff-submit a.button_grn:focus {
background:rgb(6,208,1) !important;
color:white;
}

ul {
	margin-bottom:1em;
}

#field-trips ul {
	padding-left:20px;
	margin-top:8px;
}


/* Main content area */

#main h1 {
font-size:1.2em;
line-height:0.95em;
font-weight:900;
margin:1em 0 0.75em 0;
color:#333333;
letter-spacing:0.05em;
}


.cards {
padding:0px;
padding-bottom:1.5em;
background:#2961ff;
text-decoration:none !important;
text-align:left;
color:white !important;
margin-bottom:1.5em;
position:relative;
font-size:0.9em;
}



#frontpage .cards h1 {
	color:white;
}

a.cards p {
	margin:0px;
	padding:0.75em;
	font-size:1.25em;
}

a.cards .more {
	color:#fff200;
	background:none;
	border:0px;
padding:0 0.6em;
display:inline-block;
text-align:center;
line-height:1.75em;
font-weight:bold;
position:absolute;
bottom:0px;
right:0px;
}




a.cards:hover .more {
	background:black !important;
}


#main a h1 {
color:white;
letter-spacing:0.05em;
line-height:1.1em;
}

#main h2 {
color:#2961ff;
font-size:1.25em;
line-height:1.15em;
font-weight:900;
margin:1em 0 0.5em 0;
letter-spacing:0.05em;
}

#main h2.archive-date {
	padding-left:1em;
	margin:0.75em 0 1.25em 0;
}

#main h3 {
color:black;
font-weight:bold;
font-size:1.15em;
}

#main p {
margin:0.75em 0;
}

#main .promobox p {
	margin:0.75em 1em;
}

#main p a,
#main li a,
#main .membership_box ul a,
#membership_page ol a,
#membership_page_join ol a {
	display:inline;
	color:#ff2e00;
	padding:2px;
	border-radius:3px;
	white-space:nowrap;
	font-weight:900;
}

#main .membership_box ul a {
}

#main p a:hover,
#main p a:focus,
#main li a:hover,
#main li a:focus, 
#main .membership_box ul a:hover,
#main .membership_box ul a:focus,
#membership_page ol a:hover,
#membership_page ol a:focus,
#membership_page_join ol a:hover,
#membership_page_join ol a:focus {
	background:#ff2e00;
	color:white;
}



	

hr {
clear:both;
color:#333333;
background:#333333;
border:0px;
height:1px;
}

.employees {
/*	margin-top:3em;*/
}


#workshop_info time {
font-size:1.2em;
font-weight:bold;
margin-bottom:0.5em;
}

ol {
		padding-left:1.25em;
	}

#workshop_info ul,
#parking #main ul,
#facets-academy #main ul,
#contributions #main ul {
	padding-left:1.25em;
}




figure.section-banner img {
width:100%;
height:auto;
}

figcaption {
	text-align:right;
	font-size:0.8em;
	line-height:0.8em;
	font-style:italic;
	padding-right:1.5em;
}




#internships #main>ul {
	padding-left:1.25em;	
}

#internships #main section ul {
	list-style:none;
}

#internships #main ul a {
background:rgb(88,88,88);
color:white;
margin-bottom:0.2em;
padding:10px;
display:block;
}

#internships #main ul a:hover,
#internships #main ul a:focus {
background:black;
}

#internships #main section hr {
	display:none;
}

#internship-descriptions a {
	display:block;
	background:#ff2e00;
	color:white;
	padding:0.4em 0.6em;
	margin-bottom:5px;
}

#internship-descriptions a:hover, 
#internship-descriptions a:focus {
color:#fff200;
}

#internship-descriptions ul {
	list-style:disc !important;
	padding-left:1em;
}

#internship-descriptions li {
	float:none !important;
}

#internship-descriptions div {
	margin-bottom:2em;
	padding:0.5em;
	border:1px solid #ccc;
}



#contact #main p {
	margin:1.5em 0;
}


#contact #main hr {
    background: #ccc;
    color: #ccc;
}


#parking #main ul a {
	display:inline;
	color:red;
	padding:0px;
}

#parking-map img {
	width:100%;
	height:auto;
}

#parking-map figcaption a {
	font-style:normal;
	background:rgb(88,88,88);
color:white;
margin-bottom:0.2em;
padding:10px;
margin-top:0.5em;
border-radius:4px;
}


/* Promo boxes */

a.promobox {
	font-size:0.9em;
padding:0px;
padding-bottom:1.5em;
background:#00db7a;
color:white;
text-decoration:none !important;
margin-bottom:1.5em;
text-align:left;
position:relative;
color:white;
}


#main a.promobox:hover h1,
#main a.promobox:focus h1 {
color:#fff200;
}
	


a.promobox .event-status,
.cards .event-status {
margin:0px;
font-size:1em;
line-height:1.75em;
font-weight:700;
background:#333333;
color:white;
padding-left:8%;
display:block;
}

.main_cinematheque a.promobox .event-status {
padding-left:3%;
}

.main_cinematheque #main>section {
	position:relative;
}

.cinematheque_home a.buy-tickets {
background:rgb(77,77,77);
color:white;
padding:0 0.6em;
display:inline-block;
text-align:center;
line-height:1.6em;
opacity:0.7;
font-weight:bold;
position:absolute;
top:0px;
right:0px;
z-index:1;
}

.cinematheque_home a.buy-tickets:hover,
.cinematheque_home a.buy-tickets:focus {
background:rgb(90,90,90);
color:white;
opacity:1;
}

#main a.promobox h1,
.cards h1 {
font-size:1.25em;
line-height:1.1em;
margin:0.35em 0.85em 0.5em 0.5em !important;
}



a.promobox h2 {
	margin:0.35em 0.85em 0.5em 0.5em !important;
	color:white !important;
}


a.promobox figure {
background:rgb(47,0,0);
padding:0px;
margin:0px;
text-align:center;
}

a.promobox.current_promo figure {
background:black;
}


a.promobox figure img,
.cards figure img {
width:100%;
margin:0px;
margin-bottom:-7px;
height:auto;
border:0px;
}



a.promobox p, a.promobox blockquote {
font-size:0.8em;
margin:0.5em 2em;
line-height:1.25em;
}

a.promobox cite {
display:block;
text-indent:1em;
font-size:0.8em;
line-height:1.1em;
margin-bottom:1em;
}

a.promobox time {
display:block;
text-align:right;
color:white;
font-weight:900;
padding:1em 8% 0.5em 0;
position:absolute;
bottom:0px;
right:0px;
height:1.25em;
}

#frontpage a.promobox time {
	text-align:left;
	position:static;
	margin-left:0.75em;
}


a.promobox.current_promo {
background:#2961ff;
}

a.promobox.current_promo:hover,
a.promobox.current_promo:focus {
cursor:pointer;
}



a.promobox.film-archive {
	background:#787677;
}

a.promobox.film-archive:hover,
a.promobox.film-archive:focus {

}

a.promobox.film-archive .event-status {
	display:none;
}

a.promobox.film-archive p:nth-child(3) {
	padding-top:3px;
}

#main #past-features {
color:black;
	margin-top:2.5em;
	padding:0.3em 0.5em;
	font-weight:900;
}



/* Cinematheque films */

#film_info>header {
	padding-left:1em;
}

#film_info h1 {
font-size:1.8em;
line-height:1em;
font-weight:900;
margin:0.5em 0;
}

.promobox h1 .original {
	font-size:0.8em;
	display:block;
	line-height:1.2em;
}

#film_info h1 .original {
font-size:0.8em;	
color:#787677;
}

#film_info h2 {
margin-bottom:0.4em;
clear:left;
color:#333333;
}

#film_info header section h1 {
margin-bottom:-0.6em;	
}

#film_info .screening_type {
background:rgb(88,88,88);
color:white;
border-radius:2px;
padding:0.2em 0.5em;
display:inline-block;
text-align:center;
line-height:1.1em;
margin-bottom:1em;
}

#film_info a.buy-tickets {
background:#333333;
color:yellow;
border-radius:4px;
padding:0.3em 0.6em;
display:inline-block;
text-align:center;
line-height:1.1em;
margin:-10px 0 0.5em 0;
font-weight:bold;
}

#film_info a.buy-tickets:hover,
#film_info a.buy-tickets:focus {
background:black;
}

.film-dialogue {
	font-weight:bold;
	padding-top:1em;
}

.film-dialogue span {
	font-size:22px; 
	line-height:20px;
}

figure#stills {
text-align:center;
margin-bottom:1em;
padding-bottom:0px;
}

#film_info figure img,
#workshop_info figure img,
img.inset {
width:100%;
height:auto;
margin-bottom:0.25em;
}

img.vcamp-inset {
	display:block;
width:65%;
height:auto;
margin:auto;
margin-bottom:0.25em;
}

#stills img:nth-child(2),
#stills img:nth-child(3),
#stills img:nth-child(4) {
display:none;
}


#accolades {
margin-bottom:0.8em;
border:1px solid #ccc;
border-radius:5px;
padding:0.6em;
clear:right;
font-size:0.9em;
}

#accolades blockquote {
margin:0.75em 0;
font-size:0.9em;
line-height:1.2em;
}

#accolades cite {
font-size:0.8em;
line-height:0.9em;
}

.promobox table,
#accolades table {
	font-size:0.7em;
	line-height:1.1em;
	text-align:center;
	margin-bottom:1em;
}


#film_info p {
margin:0.75em 0;
}

#film_description {
margin-bottom:1em;
}

#film_info ul {
margin-bottom:1em;
list-style:none;
padding-left:0px;
}

#film_links {

}

h1#film_links_label {
/*font-size:0.75em;
color:rgb(88,88,88);
margin-bottom:0.4em*/
display:none;
}

#film_links ul {
clear:left;
margin-bottom:2em;
}

#main #film_links a {
background:#333333;
color:white;
margin-bottom:0.2em;
padding:10px;
display:block;
}

#main #film_links a:hover,
#main #film_links a:focus {
background:black;
}

#film_info #showtimes {
/*background:rgb(89,0,13);
color:white;*/
border:1px solid #ccc;
padding:0.5em;
padding-bottom:0.7em;
margin-bottom:1em;
}

#showtimes h1,
#tickets h1 {
font-size:1em;
line-height:0.8em;
margin-bottom:0px;
}

#showtimes h1 {
	margin-bottom:15px;
}

#showtimes p {
	margin-top:0.2em;
}

#showtimes li {
margin:0.35em 0;
line-height:2em;
}

#showtimes li span {
	display:block;
	width:170px;
}

#showtimes time {
	display: inline;
	font-weight: bold;
	padding:2px 4px;
	border:1px solid #ccc;
	margin-left:4px;
}

#tickets {
margin-bottom:1em;
}

#tickets p {
		margin-top:0.2em;
}

#tickets p.member-price {
	margin-top:2em;
}

#tickets a:not(.stbutton),
#registration a#order_ticket_online,
a.delegate-reg {
background:rgb(2,146,19);
color:white;
border-radius:5px;
padding:8px;
font-weight:bold;
}


#tickets a:not(.stbutton):hover,
#tickets a:not(.stbutton):focus,
#tickets a#order_ticket_online:hover,
#tickets a#order_ticket_online:focus,
a.delegate-reg:hover,
a.delegate-reg:focus {
background:rgb(2,195,25);
color:white;
}

#tickets .member-price a {
background:rgb(206,38,42);
}

#tickets .member-price a:hover,
#tickets .member-price a:focus {
background:red;
}


a#order_ticket_online {
width:100px;
float:right;
margin-top:0.5em;
}

#registration a#order_ticket_online {
float:none;
}

#share_this {
padding:1em 0 0.25em 0;
height:38px;
}

#cinematheque_info {
font-size:0.9em;
margin:1.25em 0;
border:1px solid #ccc;
border-radius:5px;
padding:0.6em;
}

#cinematheque_info a {
display:inline;
}


/* film series */

#film_info article {
	clear:left;
	margin:1em auto;
	padding-top:1em;
}

#film_info article hr {
	clear:right;
	color:#999;
background:#999;
}

.sponsor-logos {
	text-align:center;
}

.sponsor-logos p {
	text-align:left;
}

.sponsor-logos a {
	display:block !important;
}

.sponsor-logos img {
	max-width:100%;
	height:auto;
}

.sponsor-logos a:hover,
.sponsor-logos a:focus {
	background:none !important;
}

#schedule_overview h1 {
	display:none;
	font-size:1.25em;
}

#schedule_overview a,
#page-scroller a {
	background:#ff2e00;
	color:white;
	text-align:left;
	margin-bottom:0.5em;
}

#schedule_overview a:hover,
#schedule_overview a:focus,
#page-scroller a:hover, 
#page-scroller a:focus {
	color:#fff200;
}

#schedule_overview div {
	margin-bottom:1em;
}


#film_info h2.day {
color:white !important; 
background:rgb(121,13,0); 
padding:0.5em 1.2em; 
font-size:1.5em;
line-height:1.25em; 
margin:2em 0 1.5em 0; 
text-align:center;
}

.top_button {
	display:block;
	width:50px;
	float:right;
	text-align:center;
	text-decoration:none;
	color:white !important;
	background:#787677;
	padding:0.75em;
	border-radius:4px 4px 0 0;
}

.top_button:hover,
.top_button:focus {
	background:rgb(180,180,180);
	color:white !important;
}

#faq .top_button:hover,
#faq .top_button:focus {
	background:#333333
}

/* cinema archive nav */

#sidebar #cinema-quick-nav {
	display:none;
}

#cinema-nav {
	background:black;
	color:white;
}

.film_showcase  #cinema-nav #current-schedule li {
	height:0px;
}

.film_showcase #cinema-nav #current-schedule li {
	height:auto;
}

#cinema-nav #current-schedule a {
	display:block;
}

.cinematheque_home #cinema-nav #current-schedule li {
height:1px;	
}

.cinematheque_home #cinema-nav #current-schedule a {
	display:none;
}



#cinema-nav h1,
#main header #cinema-nav h1 {
	color:rgb(135,135,135);
	padding-left:1em;
	font-size:1em;
	background:black;
}

#cinema-archive-nav {
	list-style:none;
	padding-left:0px;
}

#cinema-archive-nav li {
	margin-bottom:3px;
}

#current-schedule a,
#cinema-archive-nav li a {
	background:rgb(33,33,33) !important;
	color:rgb(135,135,135) !important;
	text-decoration:none;
	display:block;
	padding:0.75em !important;
	padding-left:1em;
	text-align:left;
}

#current-schedule a {
	color:rgb(180,180,180);
}

#cinema-archive-nav ul {
	margin-top:4px;
}

#cinema-archive-nav ul a {
		padding:0.5em;
		padding-left:2em;
	}

#current-schedule li a:hover,
#current-schedule li a:focus,
#cinema-archive-nav li a:hover,
#cinema-archive-nav li a:focus {
	background:rgb(72,72,72) !important;
	color:white !important;
	cursor:pointer !important;
}

#cinema-archive-nav>li>.nav_activated {
background:rgb(72,72,72) !important;
color:white;
}

#cinema-archive-nav a.active {
	background:rgb(65,65,65) !important;
	color:white !important;
}


/* responsive video embeds */

figure.responsive {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
	margin-bottom:1em;
}

.responsive iframe,
.responsive object,
.responsive embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* Drive Ins */

 #drive-in-sidebar {
	 display:none;
 }
 
 #drive-in-sidebar img {
	 width:100%;
 }
 
 #drive-in #location h1 {
	 font-size:1em;
	 padding-top:1.5em;
 }
 
  #drive-in #tickets a:first-child {
margin-left:20px;
 }


/* Membership page*/




#membership_page_join figure img {
	display:block;
		width:100%;
		max-width:500px;
		height:auto;
		margin:0.75em 0;
	}


.pcode {
	font-size:0.85em;
}

.membership_promo_code {
	background:red;
	padding:1px 3px;
	color:white;
}



#membership_page ol a,
#membership_page_join ol a{
	display:inline;
	
}

#membership_page ol ul,
#membership_page_join ol ul {
	list-style:none;
	padding-left:0px;
}

#membership_page ol ul li,
#membership_page_join ol ul li {
	border:1px solid #ccc;
	margin:5px 0px;
	padding:0.25em;
	max-width:375px;
}




/* Kids Workshops */

#instructor h1 {
	line-height:1.1em;
}

#in-school-workshops #main h2 {
	color:#787677;
}

#main #kids_archives_button a {
	display:inline-block;
	background:rgb(89,0,13);
	color:white;
	padding:0.4em 0.6em;
	margin-bottom:5px;
	width:130px;
}

#main #kids_archives_button a:nth-child(2) {
	width:80px;
	margin-left:0.25em;
}

#main #kids_archives_button a:hover,
#main #kids_archives_button a:focus {
	background:rgb(206,38,42);
}


.archives a.promobox {
	background:rgb(90,90,90);
}

.archives a.promobox:hover,
.archives a.promobox:focus {
	background:rgb(110,110,110);
}

.archives a.promobox .event-status {
	display:none;
}

/* Kids screenings */

.kids-rating {
	font-weight:bold; 
	color:white; 
	background:rgb(55,55,55); 
	padding:1px 4px
}


/* Film Institute */

#film-institute #main section h1 {
	font-size:1.15em;
	line-height:1em;
	margin:0.2em auto;
}

#film-institute #main ul,
#film-seminar #main ul {
	padding-left:1em;
}


/* Cine-Notes */

#cinenotes #main section a {
	white-space:normal;
}

a.pdf-title {
	font-size:1.25em;
}



/* Summer Camps */

#facets-academy h2 {
	font-size:1.75em;
	color:black;
}

#facets-academy h3 {
	font-size:1.5em;
	margin-top:1em;
	margin-bottom:1em;
	color: #1983c1;
}

#facets-academy h2,
#facets-academy h3 {
	text-align:center;
}

/*#facets-academy section {
	margin-bottom:5em;
	clear:right;
}*/

#facets-academy a.button_grn {
	display:inline-block;
/*	float:right;*/
	padding:5px;
	color:white;
	margin-top:1.5em;
	margin-bottom:0px;
	/*margin-right:1em;*/
}


#filmcamp section.register-box {
	border:1px solid #ccc;
	border-radius:4px;
	padding:0px 10px 8px 22px;
	margin-bottom:1em;
}

.orange {
	color:rgb(255,103,2);
	font-weight:bold;
}

.green {
	color:rgb(11,184,2);
	font-weight:bold;
}


#facets-academy section.camp-type {
	border:3px solid #1983c1;
	width:62%;
	margin:auto;
	text-align:center;
	padding:10px;
	margin-bottom:1.25em;
}

#facets-academy section.camp-type h2 {
	font-weight:400;
	margin-bottom:1.75em;
}

#facets-academy section.camp-type h3 {
	font-size:2.5em;
	color:black;
		margin-bottom:1.5em;
}

#main a.summer-camp-link,
#facets-academy section.camp-type a {
		color:#ef463c;
}

#facets-academy section.camp-type a {
	font-size:2em;
}

#main a.summer-camp-link:hover,
#facets-academy section.camp-type a:hover {
	color: #1983c1;
	background:none;
}


ul.checkmark-bullets {
  list-style: none;
}

ul.checkmark-bullets li:before {
  content: '\2713\0020';
   margin-left: -1em;
}


#camp-details {
	clear:left;
	padding-top:1em;
}


.summercamp-intro {
	font-size:1.3em;
}

.summercamps-news-item {
	border: 3px dashed #1983c1;
	padding:20px;
	text-align: center;
}

.testimonial {
	text-align:center;
	clear:left;
}

.kathleen {
	text-align: center;
}



/* Workshops */

#facets-academy section.workshop-entry {
	border:3px solid #1983c1;
	width:90%;
	max-width:550px;
	margin:auto;
	padding:10px;
	margin-bottom:1.25em;
}
#facets-academy section.workshop-entry header {
	width:60%;
	float:left;
	margin-right:5%;
}

#facets-academy section.workshop-entry h2 {
	font-size:1.2em;
	line-height:1em;
	margin:4px 0px;
	text-align:left;
}

#facets-academy section.workshop-entry a {
		color:#ef463c;
		font-size:1.2em;
}


/* Virtual Camps */

.vcamps a.promobox {
	background:#e4e2d2;
	color:black;
	font-size:1.25em;
}


.vcamps a.promobox h1 {
	color:#1983c1 !important;
	margin-bottom:3px !important;
	padding-bottom:0px !important;
}

.vcamps.vcamp-archive a.promobox h1 {
color:#7f7f7f !important;
}

p.vcamps-detail-line {
	margin-top:0px !important;
	font-size:0.7em !important;
	font-weight:bold;
}

.vcamps .more {
	color:#ef463c;
	font-weight:bold;
	float:right;
	margin-right:25px;
}

.vcamps .more.custom {
float:none;
font-size:1.15em;
}

.vcamps .more:hover {
	color:#1983c1;
}

.vcamps.upcoming-vcamps a.promobox h1 {
	font-size:0.9em !important;
	line-height:0.8em !important;
}



/*Replacing upcoming-camps title image with a <div> + <h1> */
#vcamps-promo-title {
	height:275px;
	background:#ef463c;
	color:#d7ca41;
	padding-top:50px;
}

#vcamps-promo-title h1 {
	color:#d7ca41 !important;
	font-size:2.4em !important;
	line-height:1.15em !important;
}



/* 2020 Highlights */

.highlight-number-box {
	border:4px solid #2961ff;
	padding:14px;
	font-weight: bold;
	text-align:center;
	width:38%;
	height:210px;
	margin-bottom:25px;
}

.highlight-number-box:nth-child(even) {
	float:left;
}

.highlight-number-box:nth-child(odd) {
	float:right;
}

.highlight-number-box h1 {
text-align:center;
color: #2961ff !important;
font-size:2em !important;
}


/* Teach-Ins */

#sidebar #teach-in-nav {
	display:none;
}

#teach-in-nav ul {
	list-style:none;
	padding-left:0px;
	margin:auto;
}

#teach-in-nav li {
	margin-bottom:2px;
}

#main #teach-in-nav a {
	background:black;
	color:white;
	padding:8px;
	opacity:0.8;
	display:block;
	font-weight:400;
}

#main #teach-in-nav a:hover,
#main #teach-in-nav a:focus {
	opacity:1;
}


.teach-in #main p a {
	white-space:normal;
}


/* Migration from Teach website */

#in-school-workshops #main ul {
	padding-left:20px;
}

#page-scroller a {
	text-align:center;
	padding-bottom:0.65em;
}

#page-scroller strong {
	font-size:1.2em;
}

#in-school-workshops a.pdf {
padding:16px 25px; 
border:1px solid black;
display:inline-block;
}

.thinbox {
	border:1px solid #ccc;
	padding: 0em .75em;
	margin: 1em auto 0em auto;
}


/* Festival delegates */

a.delegate-reg {
	width:110px;
	margin-bottom:1em;
}


/* Fixing Fancybox buttons problem */
#fancybox-buttons {display:none;}




/* Newsletter feedback */

.signup-error {
	border:1px solid red;
	padding:10px;
	color:red;
}


.signup-thankyou {
		padding:10px;
}

.signup-thankyou p:first-child {
		color:green;
		font-weight:bold;
		font-size:1.2em;
	}
	
.signup-thankyou a {
	color:green !important;
}

.signup-thankyou a:hover,
.signup-thankyou a:focus {
	background:green !important;
	color:white !important;
}

#general_mailinglist input[type="email"] {
	border:1px solid black;
	padding:6px;
	width:225px;
}

#general_mailinglist input[type="checkbox"] {
	border:1px solid black;
	padding:4px;
}

#general_mailinglist input[type="submit"],
#facets-academy input[type="submit"] {
	border:0px;
	cursor:pointer;
	background:black;
	color:white;
	width:5em;
	border-radius:3px;

padding:8px;
text-align:center;
font-weight:bold;
}


#general_mailinglist input[type="submit"]:hover,
#facets-academy input[type="submit"]:hover {
	background:red;
}


/* Sponsors */

#sponsors {
text-align:center;
max-width:680px;
}

#sponsors ul {
list-style:none;
padding-left:0px;
}

#sponsors ul li {
display:inline-block;
padding:5px 8px;
}

#sponsors ul li a {
width:103px;
display:inline;
background:none !important;
}

#sponsors ul li:nth-child(1) img {
margin-bottom:10px;
}

#sponsors ul li:nth-child(3) a {
width:133px;
}

#sponsors ul li:nth-child(4) a {
width:88px;
}

#sponsors ul img {
border:0px;
}

/* SOCIAL MEDIA LINKS */

#social_media_links {
text-align:center;
margin-bottom:1em;
}

#social_media_links ul {
list-style:none;
padding-left:0px;
}

#social_media_links li {
display:inline;
}

#social_media_links li a {
display:block;
display:inline;
padding:0px;
}


#social_media_links img {
width:12%;
min-width:30px;
max-width:55px;
height:auto;
margin:0px .15em;
opacity:0.7;
}

#social_media_links a:hover img,
#social_media_links a:focus img {
	opacity:1;
}



/* SIDEBAR */


/* Sidebar promobox */

#sidebar a.promobox {
background:#fff200;
color:black;
}

#sidebar .sidebar_promo:hover,
#sidebar .sidebar_promo:focus {

}

#sidebar .sidebar_promo p {
	color:#ff2e00;
}

#sidebar iframe {
width:100%;
}

/* SUBMISSION FORM */


#newsletters {
border:1px solid #787677;
color:#333333;
padding:20px;
padding-top:5px;
padding-bottom:10px;
font-size:0.8em;
line-height:1.1em;
margin-bottom:1em;
clear:left;
}

#newsletters h1 {
color:#333333;
font-size:1.25em;
line-height:1.5em;
font-weight:700;
}

#newsletters p {
margin:10px 0px 16px 0px;
}

#newsletters input {
margin-left:0.5em;
border:1px solid #333333;
padding:5px;
}


#newsletters input[type="submit"] {
font-weight:bold;
border:0px;
text-align:center;
padding:8px;
cursor:pointer;
border-radius:3px;
width:30%;
float:right;
display:block;
color:white;
}

#newsletters input[type="submit"]:hover,
#newsletters input[type="submit"]:focus
 {
background:#787677;
border:1px solid #787677;
}

#newsletters a {
display:block;
float:right;
width:40%;
border:1px solid #787677;
border-radius:3px;
padding:7px 12px;
margin-top:1.5em;
}

#newsletters a:hover,
#newsletters a:focus {
background:#787677;
border:1px solid #787677;
color:white;
}


/* Constant Contact email form embed */

#email_address_0 {
	max-width:450px;
}

div.ctct-form-embed div.ctct-form-defaults p.ctct-gdpr-text {
	max-width:600px;
}

div.ctct-form-embed form.ctct-form-custom button.ctct-form-button {
	width:150px !important;	
	margin-top:20px;
}




/* CALENDAR */

#google-calendar {
	margin-bottom:1em;
}

/* FOOTER */

#main_footer {
clear:both;
padding:0.75em;
margin-bottom:2em;
position:relative;
font-size:0.9em;
}

#slogan {
	margin-bottom:1.5em;
	font-size:0.9em;
	color:rgb(80,80,80);
}

#slogan h1 {
font-size:1.8em;
font-weight:bold;
margin-top:20px;
margin-bottom:0.5em;
color:black;
}


#main_footer nav h1 {
	font-size:1em;
	font-weight:bold;
}

#main_footer ul {
list-style:none;
}


#main_footer ul a {
	display:block;
	text-align:center;
	border:1px solid rgb(150,150,150);
	color:black;
}

#main_footer ul a:hover,
#main_footer ul a:focus {
	background:rgb(150,150,150);
	color:white;
}






#copyright {
	font-size:0.85em;
	clear:both;
	margin-top:1.75em;
	margin-bottom:0.3em;
	color:rgb(80,80,80);
	text-align:right;
}


/* For /promo stand-alone page */

#cicff-contest-promo #main {
	background:#48bd90 ;
	color:white;
	width:90%;
	max-width: 420px;
	margin:auto;
	margin-top:12%;
	padding:1em;
}

#cicff-contest-promo #main h1 {
	color:white;
	margin-top:0px;
}

#cicff-contest-promo input[type="email"] {
	display:block;
	width:100%;
	border-radius:3px;
	border:0px;
	padding:0.5em 0px;
	text-indent:20px;
}

#cicff-contest-promo input[type="submit"] {
	width:100%;
	background:rgb(32,128,191);
	color:white;
	border:0px;
	border-radius:3px;
	font-size:1.2em;
	padding:0.5em;
	cursor:pointer;
}

#cicff-contest-promo input[type="submit"]:hover {
	background:rgb(1,154,255);
}

#cicff-contest-promo #main a {
	color:rgb(214,201,77);
	font-weight:400;
	text-decoration:underline;
}

#cicff-contest-promo #main a:hover {
	color:rgb(254,242,128);
}



/* Parallax for 2018 donate page */

.parallax {
	position:relative;
height: 500px; 
background-color:red;
background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}


/*Splash screen for 2018 donate page*/
#splash-screen {
	position:fixed;
	top:0px;
	z-index:10;
	width:100%;
	height:100%;
	background:black url('http://www.facets.org/donate/img/EOY2018_background4.jpg');
background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	color:white;
	text-align:center;
}

#black-screen {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:black;
}

#splash-screen h1 {
	font-size:3em;
	line-height:1em;
	font-weight:400;
	margin-top:30%;
	position:relative;
	z-index:11;
}

#splash-screen h2 {
		font-size:2em;
	line-height:1em;
		position:relative;
	z-index:11;
	width:80%;
	max-width:500px;
	margin:auto;
	margin-top:10%;
	text-decoration:underline;
}


/* Popup window for 2019 Facets Edge promo */

#shade {
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:98;
	background:rgba(0,0,0,0.6);
}

#facets-edge-promo-2019 {
	background: yellow;
	width:78%;
	height:40%;
	min-height:300px;
	margin:auto;
	position:fixed;
	top:20%;
	left:5%;
	z-index:99;
	padding:25px;
	text-align:center;
}

#facets-edge-promo-2019 h1 {
	font-size:1.2em;
	font-weight:700;
	margin-top:2em;
}

#facets-edge-promo-2019 p {
	font-size:1em;
	line-height:1.2em;
	margin:2em auto;
	max-width:350px;
}

#facets-edge-promo-2019  a.start-streaming {
	background:black;
	color:white;
	padding:10px;
	display:inline-block;
	width:180px;
	margin:auto;
}

#facets-edge-promo-2019 img.close-button {
	position:absolute;
	top:-18px;
	right:-18px;
	z-index:120;
	cursor:pointer;
}




/* Membership signup -- /join */

#new_membership_page {
	overflow-x:hidden;
	overflow-y:hidden;
	height:auto;
}

#new_membership_page #main {
	animation: dimbox 5s;
	animation-delay: 1s;
	animation-fill-mode: forwards;
	color:white;
	padding:20px 10px 40px 10px;
	margin-top:10%;
	position:relative;
}

#new_membership_page #main h1 {
	margin-top:0px;
	padding-top:0px;
	color:white;
}

#new_membership_page #main h2 {
	color:white;
}

@keyframes dimbox {
	from {background:rgba(0,0,0,0);}
		to {background:rgba(0,0,0,0.6);}
}

#new_membership_page a.membership-button {
	background:rgb(60,89,55);
	color:white;
	text-decoration:none;
	display:inline-block;
	padding:3px 5px;
	transition: all 500ms;
	position:absolute;
	right:10px;
	bottom:10px;
	opacity:0;
	animation: button-fadeIn 1s;
	animation-delay:6s;
	animation-fill-mode: forwards;
}

#new_membership_page a.membership-button:hover {
	background:rgb(27,192,0);
}	

@keyframes button-fadeIn {
	from {opacity:0;}
		to {opacity:1;}
}


.membership-plan-box {
	border:2px solid white;
	margin:1.5em 1em;
	padding:1em;
	text-align: center;
}

.membership-plan-box p {
	font-size:1.6em;
	line-height:1em;
	font-weight:bold;
}


/* THEATER RENTALS */

.theater-package section {
	border:1px solid black;
}

.theater-package.slight-grey section {
	background:rgb(230,230,230);
}

#main .theater-package h1 {
	background: black;
	color:white;
	font-size:1.25em;
	padding:0.4em;
	margin-top:0px;
}

#main .theater-package h1 span {
	font-size:0.75em;
}

#main .theater-package section:first-child {
	border-bottom:1px solid rgb(75,75,75);
}

#main .theater-package section:last-child {
	margin-bottom:1.75em;
	border-top:0px;
}

#main .theater-package section:last-child h1 {
	font-size:1em;
	background:rgb(75,75,75);
	padding-left:1.25em;
}

.theater-package p {
	padding-left:1.5em;
	padding-right:0.5em;
}

#main .theater-package section:last-child p {
	margin-top: 0px;
	margin-bottom:0px;
	padding-top:0.75em;
	padding-bottom:0.75em;
}

.theater-package section:last-child p:nth-child(odd) {
	background:rgb(230,230,230);
	background-clip:padding-box;
}

br.fake-th-push {
	display:none;
}

br.another-push {
	display:none;
}

#theater-rentals table {
	border-collapse: collapse;
	max-width:758px;
}

#theater-rentals td {
	border:1px solid black;
	padding: 6px;
	vertical-align: top;
}

#theater-rentals td:first-child {
	width:190px;
}

/* VIRTUAL FUNDRAISER */

#virtual-fundraiser #main ul {
	padding-left:40px;
	list-style: disc;
}

#virtual-fundraiser .more {
	color:#fff200;
	background:none;
	border:0px;
padding:0 0.6em;
display:inline-block;
text-align:center;
line-height:1.75em;
font-weight:bold;
position:absolute;
bottom:0px;
right:0px;
}


#virtual-fundraiser a.promobox p {
	font-size:1.15rem;
}

#virtual-fundraiser a:hover .more{
	background:black !important;
}
